<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="6b6398">  <td>22/03/13 12:40:59</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginTest.TC_002()[pri:0, instance:TestClasses.LoginTest@3cb1ffe6]">TC_002</td> 
  <td>TestNG-test=Test-2@58649294</td>   <td></td> </tr>
<tr bgcolor="6b6398">  <td>22/03/13 12:40:54</td>   <td>-4476</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LoginTest.beforeMethod()[pri:0, instance:TestClasses.LoginTest@3cb1ffe6]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-1@1895503031</td>   <td></td> </tr>
<tr bgcolor="6b6398">  <td>22/03/13 12:40:59</td>   <td>192</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LoginTest.afterMethod()[pri:0, instance:TestClasses.LoginTest@3cb1ffe6]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-2@58649294</td>   <td></td> </tr>
<tr bgcolor="6b6398">  <td>22/03/13 12:40:59</td>   <td>192</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LoginTest.afterMethod()[pri:0, instance:TestClasses.LoginTest@3cb1ffe6]">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-2@58649294</td>   <td></td> </tr>
<tr bgcolor="6b6398">  <td>22/03/13 12:40:59</td>   <td>-252</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginTest.TC_001()[pri:0, instance:TestClasses.LoginTest@3cb1ffe6]">TC_001</td> 
  <td>TestNG-test=Test-1@1895503031</td>   <td></td> </tr>
<tr bgcolor="6b6398">  <td>22/03/13 12:40:54</td>   <td>-4476</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LoginTest.beforeMethod()[pri:0, instance:TestClasses.LoginTest@3cb1ffe6]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-1@1895503031</td>   <td></td> </tr>
</table>
